Bug 1489661 - Logged in user name always shows "Administrator"
Summary: Logged in user name always shows "Administrator"
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: cfme-future
Assignee: Chris Hale
QA Contact: Shveta
URL:
Whiteboard: ssui
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-08 04:32 UTC by Shveta
Modified: 2017-10-10 18:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-11 14:11:10 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
Username not shown (69.33 KB, image/png)
2017-09-08 04:32 UTC, Shveta
no flags Details

Description Shveta 2017-09-08 04:32:31 UTC
Created attachment 1323566 [details]
Username not shown

Description of problem: Whether admin is logged in or any other user , top bar always shows "Administrator" 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Create a user and login as that user in SUI.
2. The top right button (logout menu) always shows "Administrator"
3.

Actual results:


Expected results:
 Username should be shown.

Additional info:

Comment 2 Chris Hale 2017-09-11 14:11:10 UTC
Tested changing the users name and logging back in and it works as expected.


Note You need to log in before you can comment on or make changes to this bug.